#include <stdio.h>
#include <conio.h>
void main()
{
	clrsre();
	float r,area;
	float pi=3.14;
	printf("input Redius;");
	scanf("%f",&r);
	area=(pi*r*r);
	printf("area of triangle=%2f",area);
	getch();
}
